/* ----------------------------------------------------- */
/*  NZIHT - Screen CSS  					             */
/*                                                       */
/*  Note    :                                            */
/*  - IE7 : IE7 specific styles exist in screen-ie7.css  */
/*  - IE8 : IE8 specific styles exist in screen-ie8.css  */
/* ----------------------------------------------------- */

/*------------------*/
/* Table of Content */
/*------------------*/

/*
1. General {GEN]
    1.1. Hyperlink [HLK]
    1.2. Heading [HDG]
    1.3. Text [TXT]	
    1.4. Class [CLS]
    1.5. Table [TBL]

2. Lay-out [LYT]

3. Header [HDR]

4. Navigation [NAV]
    4.1. Accessibility Navigation [ANV]
    4.2. Main Navigation [MNV]
    4.3. Secondary Navigation [SNV]
    4.4. Tertiary Navigation [TNV]

5. Content [CNT]
    5.1. Breadcrumb [BCB]
    5.2. General Page Style [GPS]
    5.3. Home Page [HOP]
    5.4. Short Courses Page [SCP]
    5.5. Academic Programmes Page [APP]
    5.6. Conferences and Seminars Page [CSP]
    5.7. Individual Conference Page [ICP]

6. Footer [FTR]

7. Plug-in Related CSS [PRC]

8. Additional CSS [ADC]	
*/

/*------------------*/
/* 1. General [GEN] */
/*------------------*/

body {
font: normal 62.5%/1.4 Arial, Helvetica, Verdana ,sans-serif;
color: #414141;
background-color: #F7F7F7;
}

/* 1.1. Hyperlink [HLK] */

a {
font-size: 12px;
text-decoration: none;
cursor: pointer;
color: #f76e00;
}

a:hover {text-decoration: underline;}

a.arrow  {
background: transparent url(../img/nziht-sprite.png?v=2) no-repeat -327px -139px;
padding: 0 15px 0 10px;
}

/* 1.2. Heading [HDG] */

h1, h2, h3, h4, h5, h6 
{
margin: 0 0 15px 0;
font-weight: normal;
}

h1 { font-size: 4.8em;}
h2 { font-size: 3.2em;}
h3 { font-size: 1.6em;}
h4 { font-size: 1.2em;}
h5 { font-size: 1.1em;}
h6 { font-size: 0.9em;}

/* 1.3. Text [TXT] */

p {
font-size: 12px;
margin: 0 0 15px 0;
}

/* 1.4. Class [CLS] */

.clear  {clear: both;}
.modal-window {display: none;}

.header-with-line 
{
padding: 0 0 10px 0;
border-bottom: 1px solid #CCC;
}

.submit 
{
border: 0;
padding: 0;
cursor: pointer;
}

/* 1.5. Table [TBL] */

table {
    margin-bottom: 15px;
    border-top: 1px solid #CCC;
    border-right: 1px solid #CCC;
}

td, th  {    
    padding: 5px;
    border-bottom: 1px solid #CCC;
    border-left: 1px solid #CCC;
    font-size: 12px;
}

/*------------------*/
/* 2. Lay-out [LYT] */
/*------------------*/

div.grand-wrapper /* Important to remove space on the top of page in Opera Browser */
{
margin: 0;
padding: 0;
width: 100%;
position: absolute;
top: 0;
}

div.wrapper
{
width: 1000px; /* 998px */
margin: 0 auto;
}

.wrapper-980 
{
width: 980px;
margin: 0 auto;
}

.wrapper-994 
{
width: 994px;
margin: 0 auto;
}

/*-----------------*/
/* 3. Header [HDR] */
/*-----------------*/

div.header
{
height: 130px;
background-color: #F7F7F7;
position: relative;
}

.header h1
{
margin: 20px 0 0 0;
width: 172px;
height: 87px;
float: left;
}

.header h1 a
{
display: block;
width: 172px;
height: 87px;
background: #F7F7F7 url(../img/nziht-sprite.png?v=2) no-repeat 0 0;
text-indent: -9999px;
}

div.functionality-area
{
float: right;
width: 308px; /* 263px */
margin: 20px 0 0 0;
}

.functionality-area div.top-bar
{
margin: 0 0 3px 0;
padding: 0 0 0 10px;
width: 298px;
height: 43px;
line-height: 43px;
background: #F7F7F7 url(../img/nziht-sprite.png?v=2) no-repeat 0 -143px;
position: relative;
}

.functionality-area table {
    margin: 0 0 0 2px;
    border: 0;
}
    
    .functionality-area th, .functionality-area td {
        border: 0;
    }

.functionality-area th
{
font-size: 1.2em;
padding: 1px 7px;
font-weight: bold;
text-align: left;
vertical-align: top;
width: 200px;
}

.functionality-area td
{
font-size: 1.2em;
padding: 1px 7px 1px 10px;
font-weight: normal;
}

.functionality-area td a {font-size: 1em;}

table.register {width: 100%;}
textarea.register, input.register{width: 270px;}

.site-search input {
border: 1px solid #000;
position: absolute;
top: 10px;
padding: 0;
}

.site-search input.text
{
padding: 0 0 0 7px;
width: 147px;
height: 23px;
line-height: 23px;
color: #b9b9b9;
font-size: 1.2em;
right: 36px;
}

.site-search input.submit /* IE6, IE7 */
{
width: 26px;
height: 25px;
background : #000 url(../img/nziht-sprite.png?v=2) no-repeat 0 -191px;
right: 11px;
display: block; /* important for removing the text in IE */
text-indent: -9999px; 
font-size: 0; /* important for removing the text in IE7 */
line-height: 0; /* important for removing the text in IE7 */
}

.hidden {
    display: none !important;
}

/*---------------------*/
/* 4. Navigation [NAV] */
/*---------------------*/

/* 4.1. Accessibility Navigation [ANV] */

ul.nav-access
{
position: absolute;
top: -9999px;
left: -9999px;
}

/* 4.2. Main Navigation [MNV] */

#main-navigation {
    margin: 0 auto 15px;
    width: 998px;
    height: 49px;
    background: transparent url(../img/nav-sprite.png) no-repeat 0 0;
}

    #main-navigation li {
        float: left;
    }

    #main-navigation a {
        display: block;
        margin-top: 4px;        
        margin-bottom: 10px;
        height: 35px;
        text-indent: -9999px;        
    }
        
        #main-navigation a:hover,  
        #main-navigation .selected a {
            margin: 0;
            height: 49px;
            background: transparent url(../img/nav-sprite.png) no-repeat;
        }

#about-us {
    width: 81px;
    margin-left: 9px;
}

    #about-us:hover, 
    .selected #about-us {
        width: 90px;
        background-position: 0 -50px !important;
    }
    
#short-courses  {
    width: 119px;
}
    
    #short-courses:hover,
    .selected #short-courses {
        background-position: -90px -50px !important;
    }

#academic-programs  {
    width: 173px;
}
    
    #academic-programs:hover,
    .selected #academic-programs {
        background-position: -209px -50px !important;
    }

#conferences-and-seminars  {
    width: 187px;    
}
    
    #conferences-and-seminars:hover,
    .selected #conferences-and-seminars {
        background-position: -382px -50px !important;
    }

#international-students {
    width: 179px;    
}
    
    #international-students:hover,
    .selected #international-students {
        background-position: -569px -50px !important;
    }

#distance-learning {
    width: 143px;
}
    
    #distance-learning:hover,
    .selected #distance-learning {
        background-position: -748px -50px !important;
    }

#contact-us {
    margin-right: 9px;
    width: 98px;    
}

    #contact-us:hover,
    .selected #contact-us {
        width: 107px;
        background-position: -891px -50px !important;
    }

/* 4.3. Secondary Navigation [SNV] */

.secondary-nav li {
border-bottom: 1px solid #ccc;
width: 172px;
}

.secondary-nav a {
background: transparent url(../img/nziht-sprite.png?v=2) no-repeat -327px 15px;
display: block;
font-size: 1.3em;
padding: 10px 15px 10px 20px;
width: 137px;
}

.secondary-nav a:hover {
background-color: #CCC;
text-decoration: none;
}

/* 4.4. Tertiary Navigation [TNV] */

div.tertiary-nav /* IE6 */ {
width: 252px;
margin: 35px 12px 30px 2px;
float: right;
border: 1px 
}

.tertiary-nav div.top, .tertiary-nav div.bottom  {
width: 252px;
height: 5px;
background: #FFF url(../img/tertiary-nav-bg.png) no-repeat 0 0;
overflow: hidden;
}

.tertiary-nav div.bottom {background-position: 0 -10px;}

.tertiary-nav div.middle {
width: 222px;
background: #FFF url(../img/tertiary-nav-bg-middle.gif) repeat-y 0 0;
padding: 15px;
}

.tertiary-nav h2 {font-size: 2.1em;}

.tertiary-nav li {
padding: 0 0 0 20px;
margin: 0 0 10px 0;
background: transparent url("../img/nziht-sprite.png?v=2") no-repeat scroll -327px 4px;
}

/*------------------*/
/* 5. Content [CNT] */
/*------------------*/

.button
{
display: block;
text-indent: -9999px;
height: 26px;
background: transparent url(../img/nziht-sprite-2.png) no-repeat 0 0;
margin-bottom: 7px;
padding: 0;
}

.overview-btn 
{
width: 82px; 
background-position: 0 -44px;
}

.view-all-btn
{
width: 70px;
background-position: 0 -106px;
}

.download-now-btn
{
width: 123px;
background-position: 0 -168px;
}

.submit-btn
{
width: 67px;
background-position: 0 -230px;
}

.subscribe-btn
{
width: 124px;
background-position: 0 -602px;
}

.register-now-btn
{
width: 113px;
background-position: 0 -292px;
}

.download-pdf-btn
{
width: 121px;
background-position: 0 -354px;
}

.download-pdf-form-btn
{
width: 157px;
background-position: 0 -416px;
}

.register-online-now-btn
{
width: 160px;
background-position: 0 -478px;
}

.entry-assessment-form-btn
{
width: 182px;
background-position: 0 -540px;
}

a.overview-btn:hover {background-position: 0 -75px;}
a.view-all-btn:hover {background-position: 0 -137px;}
a.download-now-btn:hover {background-position: 0 -199px;}
a.submit-btn:hover, input.submit-btn:hover, .submit-btn-hover {background-position: 0 -261px;}
a.subscribe-btn:hover {background-position: 0 -633px;}
a.register-now-btn:hover {background-position: 0 -323px;}
a.download-pdf-btn:hover {background-position: 0 -385px;}
a.download-pdf-form-btn:hover {background-position: 0 -447px;}
a.register-online-now-btn:hover {background-position: 0 -509px;}
a.entry-assessment-form-btn:hover {background-position: 0 -571px;}

/* 5.1. Breadcrumb [BCB] */

div.breadcrumb 
{
font-size: 1.1em;
margin-bottom: 5px;
}

.breadcrumb  a, .breadcrumb strong, .breadcrumb #last-breadcrumb
{
font-size: 1em;
margin: 0 5px;
}

.breadcrumb #last-breadcrumb
{
font-weight: bold;
}

.breadcrumb a
{
color: #414141;
text-decoration: underline;
}

.breadcrumb a:hover {color: #F76E00;}

/* 5.2. General Page Style [GPS] */

div.content-area
{
width: 994px;
margin: 0 auto;
padding: 4px 0 0 0;
background: transparent url(../img/content-bg.png) no-repeat 0 0;
}

div.content-container {background: #FFF;}

div.secondary-nav
{
width: 172px;
float: left;
padding: 15px 15px 15px 10px;
}

.secondary-nav h2 {font-size: 2em !important;}

div.main-content-area
{
width: 783px;
float: right;
}

.visual-area {
    width: 783px;
    height: 300px;
    background: transparent url(../img/content-visual-bg.jpg) no-repeat 0 0;
    position: relative;
}

    .visual-area h2 {
        text-indent: -9999px;
        position: relative;
    }

    .visual-area .contact-detail {
        padding: 10px 20px 12px 20px;
        width: 205px;
        height: 96px;
        background: #FFF;
        position: absolute;
        top: 15px;
        right: 15px;
    }
    
    .visual-area table,
    .visual-area th,
    .visual-area td {
        border: 0;
    }
    
    .visual-area-m-auto-height {
        height: auto;
        min-height: 261px;
    }
    
    .visual-area--hd {
        padding: 25px 0 0 25px;
        text-indent: 0 !important;
        color: #FFF;
        font-size: 50px !important;
        line-height: 1.2;
        font-weight: bold;
        text-transform: uppercase;
    }

.contact-detail h3, .registration-link h3
{
font-size: 2em;
color: #F76E00;
margin: 0 0 5px 0; 
}

.contact-detail th.name  {padding: 0 0 5px 0;}

.contact-detail th
{
font-weight: normal;
text-align: left;
padding: 0 10px 0 0;
font-size: 1.2em;
}

.contact-detail td
{
color: #F76E00;
padding: 0;
}

.contact-detail a {font-size: 1em;}

.visual-area div.registration-link /* IE6 */
{
padding: 10px 20px 12px 20px;
width: 205px;
height: 90px;
background: #FFF;
position: absolute;
top: 145px;
right: 15px;
}

.visual-area div.conference-logo /* IE6 */
{
padding: 0;
width: 246px;
height: 140px;
background: #FFF;
position: absolute;
top: 145px;
right: 15px;
}

.main-content {
    float: left;
    padding: 35px 15px 30px 30px;
    width: 472px;    
    position: relative;
}
    
    .main-content-m-full {
        float: none;
        width: auto;        
    }
.main-content ul,
.main-content ol {
	list-style: inherit;
	margin-left: 1.5em;
}
div.about-content
{
    width: 718px;
}

.main-content span.print-button
{
display: block;
width: 20px;
height: 18px;
background: transparent url(../img/print-icon.png) no-repeat 0 0;
padding: 0 0 7px 25px;
line-height: 18px;
font-size: 1.1em;
color: #F76E00;
cursor: pointer;
position: relative;
top: -5px;
}

.main-content span.print-button:hover {text-decoration: underline;}

.main-content h2, .content-container h2 {font-size: 2.4em;}

.main-content h3 
{
font-size: 1.8em;
color: #F76E00;
clear: both;
}
 
div.section {margin: 0 0 15px 0;}
 
.section li 
{
font-size: 1.2em;
padding: 0 0 0 5px;
margin: 0 0 5px 20px;
list-style: disc outside none;
}

.section li ul {margin: 7px 0;}
.section li li {font-size: 1em;}

.section li p {font-size: 1em;}

a.to-top-link
{
display: block;
padding: 0 0 0 17px;
background: transparent url(../img/nziht-sprite.png?v=2) no-repeat -320px -333px;
float: right;
}

div.arrow-list {margin: 0 0 40px 0;}

.arrow-list ul {margin: 0 0 20px 0; list-style: none;}

.arrow-list li
{
padding: 0 0 0 15px;
margin: 0 0 5px 0;
background: transparent url(../img/nziht-sprite.png?v=2) no-repeat -327px 4px;
}

/* 5.3. Home Page [HOP] */

.home div.content-area
{
padding: 0; 
background: transparent url(../img/home-content-bg.png) no-repeat 0 0;
}

.home div.visual-area
{
margin-top: 4px;
width: 980px;
height: 422px;
background: transparent url(../img/home-visual-bg.jpg) no-repeat 0 0;
overflow: hidden;
}

.home .visual-area h2 {
    margin-top: 50px;
    width: 647px;
    height: 128px;
    background: transparent url(../img/blurb-click-here-for-latest-opportunities.png) no-repeat 0 0;
    top: 33px;
    left: 19px;
}

div.featured-option-area
{
width:978px;
margin: 0 auto;
padding: 50px 0 0 0;
}

div.featured-option /* IE6, IE7 */
{
float: left;
display: inline-block;
padding: 18px;
width: 288px;
height: 141px;
margin: 0 1px;
}

.featured-option h3
{
color: #f76e00;
font-size: 2em;
letter-spacing: 0.05em;
line-height: 20px;
margin: 0 0 10px 0;
}

.featured-option p
{
color: #FFF;
font-size: 1.3em;
margin: 0 0 7px 0;
}

.featured-option div.bottom {} /* IE6 & IE7 */

.featured-option a.button 
{
float: left;
position: relative;
top: 6px;
}

.featured-option div.dropdown-container
{
float: right;
width: 194px;
height: 39px;
background: transparent url(../img/nziht-sprite-2.png) no-repeat 0 0;
position: relative;
}

.featured-option select /* IE8 */
{
font-size: 1.2em;
width: 180px;
height: 24px;
line-height: 21px; /* important for displaying the proper height in Safari */
position: absolute;
top: 7px;
left: 7px;
}

div.featured-option:hover, .featured-option-hover /* IE6 */
{
background-color: #FFF;
color: #414141;
text-decoration: none;
}

div.featured-option:hover p, .featured-option-hover p {color: #414141;}

/*
div.featured-option:hover a.overview-btn, .featured-option-hover a.overview-btn {background-position: 0 -75px;}
div.featured-option:hover a.view-all-btn, .featured-option-hover a.view-all-btn {background-position: 0 -137px;}
*/

.home div.content-container 
{
background-color: #FFF;
min-height: 340px; /* it should be changed according to the height of the content to avoid extra height when hovering download PDF button */
}

.home div.content-col
{
float: left;
width: 286px;
height: auto;
padding: 30px 20px;
margin: 0 1px 0 0;
background: #FFF url(../img/home-col-border.png) no-repeat right 0;
overflow: hidden;
}

.home .content-col h3 {font-size: 2em;}
.home .content-col h4 
{
font-size: 1.8em;
color: #F76E00;
margin: 0 0 5px 0;
}

.content-col a.button /* IE7 */ {}

.home div.last-col
{
background-image: none;
margin: 0;
}

.home div.col-section
{
width: 286px;
padding: 0 0 15px 0;
margin: 0 0 15px 0;
border-bottom: 1px solid #E3E3E3;
}

.home .col-section ul
{
border-top: 1px solid #e3e3e3;
padding: 7px 0 0 0;
}

.home .col-section li
{
padding: 0 0 7px 10px;
margin: 0 0 7px 0;
border-bottom: 1px solid #e3e3e3;
background:transparent url(../img/nziht-sprite.png?v=2) no-repeat -327px -138px;
}

.home div.last-section
{
padding: 0;
margin: 0;
border: 0;
}

div.newsletter-reg-form
{
position: relative;
width: 286px;
}

.newsletter-reg-form input.text
{
color:#B9B9B9;
font-size:1.2em;
height:23px;
line-height:23px;
padding:0 0 0 7px;
width: 199px;
float: left;
}

.newsletter-reg-form input.submit
{
float: right;
font-size: 0;
line-height: 0;
}

/* 5.4. Short Courses Page [SCP] */

.short-courses div.visual-area h2
{
width: 394px;
height: 210px;
background: transparent url(../img/blurb-short-courses.png) no-repeat 0 0;
top: 21px;
left: 41px;
}

div.index-link /* IE6 & IE7 */ {padding: 0 0 35px 0;}

.index-link li
{
float: left;
display: inline-block;
margin: 0 3px 0 0;
}

.index-link a
{
display: block;
width: 15px;
height: 16px;
background: transparent url(../img/nziht-sprite-2.png) no-repeat -204px 0;
text-align: center;
font-size: 1.2em;
}

.index-link a.none, .index-link a.none:hover
{
color: #ccc;
text-decoration: none;
}

.index-link a:hover
{
text-decoration: none;
color: #FFF;
}

.short-courses div.registration-link {height: 114px;}

/* 5.5. Academic Programmes Page [APP] */

.academic-programs div.visual-area h2
{
width: 346px;
height: 203px;
background: transparent url(../img/blurb-academic.png) no-repeat 0 0;
top: 21px;
left: 43px;
}

/* 5.6. Conferences and Seminars Page [CSP] */

.conference .visual-area h2 {
    width: 448px;
    height: 216px;
    background: transparent url(../img/blurb-conference.png) no-repeat 0 0;
    top: 21px;
    left: 56px;
}

.conference-list {
    margin: 0 0 15px 0;
    padding: 0 0 15px 0;
    border-bottom: 1px solid #CCC;        
}

    .conference-list table, .conference-list th, .conference-list td {
        border: 0;
    }

    .conference-list th {
        padding: 5px 15px 5px 0;
        color: #F76E00;
        font-size: 1.2em;
        text-align: left;
    }

/* 5.7. Individual Conference Page [ICP] */

.individual-conference div.visual-area {background: none;}

.individual-conference .visual-area
{
width: 783px;
height: auto;
min-height: 120px;
}

div.sponsor-area
{
background-color: #333;
padding: 25px;
width: 930px !important;
text-align: center;
}

.sponsor-area img {margin: 7px 10px;}

/*-----------------*/
/* 6. Footer [FTR] */
/*-----------------*/

div.footer {
background-color: #050505;
color: #f7f7f7;
position: relative;
}

div.footer-logo-container {
margin: 20px 0 20px 20px;
float: left;
}

a.footer-logo {
display: block;
width: 80px;
height: 46px;
background: transparent url(../img/nziht-sprite.png?v=2) no-repeat 0 -92px;
text-indent: -9999px;
}

.footer-link {
    float: left;
    margin: 35px 0 0 15px;
}

    .footer-link li {
        float: left;
        display: inline-block;
        padding: 0 5px;
        border-right: 1px solid #F76E00;
    }

        .footer-link li.last {
            border: 0;
        }
    
    .footer-link a {
        font-size: 1.1em;
    }

div.social-media {
    background-color: #231f20;
}

div.social-media--link {
    padding: 10px 0px 10px 20px; 
}


.social-media--link--top {
    position: absolute;
    right: 320px;
    top: 32px;
}

div.copy {
float: right;
margin: 35px 20px 0 0;
font-size: 1.1em;
}


/*------------------------------*/
/* 7. Plug-in Related CSS [PRC] */
/*------------------------------*/

/*-------------------------*/
/* 8. Additional CSS [ADC] */
/*-------------------------*/
.ml_error {color: #f00; font-weight: bold;}
.ml_success {color: #228B22; font-weight: bold;}
.red {color: #f00;}

table.functionality-area td,
table.functionality-area th
{
vertical-align: middle;
padding: 5px;
}

table.functionality-area .button  {margin-bottom: 0;}

table.functionality-area input.submit
{
line-height: 0;
text-indent: -9999px;
font-size: 0;
}

.tooltip {border-bottom: 1px dotted #F76E00; color: #000; font-weight:900;outline: none;cursor: help; text-decoration: none;position: relative;}
.tooltip span {margin-left: -999em;position: absolute;}
.tooltip:hover span {border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);position: absolute; left: 1em; top: 2em; z-index: 99;margin-left: 0; width: 250px;}
a.tooltip:hover{text-decoration: none;color:#F76E00;}
.classic {background: #FFFFAA; border: 1px solid #F76E00;padding: 0.8em 1em;color:#000;}
.u-invalid-input {background-color: Salmon;}
